<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:android="http://schemas.android.com/apk/res/android"
    >

    <data>

        <variable
            name="item"
            type="es.verdnatura.presentation.view.feature.login.model.WorkForms" />
    </data>
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical">
        <LinearLayout
            android:id="@+id/item_row_layout"
            android:orientation="horizontal"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@color/verdnatura_black_5"
            android:padding="@dimen/pasilleros_margin_main_menu">

            <TextView
                android:id="@+id/item_code"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:text="@{item.name}"
                android:textColor="@color/verdnatura_white"
                android:textSize="@dimen/h7"
                android:gravity="center_vertical"
                android:visibility="visible"
                android:layout_marginStart="@dimen/pasilleros_margin_main_menu"
                android:textStyle="bold"/>

            <TextView
                android:id="@+id/item_title"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:text="@{item.urlSalix}"
                android:textColor="@color/verdnatura_white"
                android:textSize="@dimen/h7"
                android:gravity="center_vertical"
                android:layout_marginStart="@dimen/pasilleros_margin_main_menu"
                android:visibility="gone"
                android:textStyle="bold"/>


            <ImageView
                android:layout_marginStart="@dimen/default_layout_margin"
                android:id="@+id/item_image"
                android:layout_width="30dp"
                android:layout_height="27dp"
                android:scaleType="centerCrop"
                android:visibility="gone"
                android:src="@drawable/ic_delete_black_24dp"
                android:contentDescription="@string/trash"/>
        </LinearLayout>
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:background="@color/verdnatura_black_9"/>
    </LinearLayout>
</layout>